self_ID = "C2A_Greyhound"
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("C2A_Greyhound"),
developerName = _("ED C2A_Greyhound"),

fileMenuName = _("C2A_Greyhound"),
update_id        = "C2A_Greyhound",
version		 = "2.5.6",
state		 = "installed",
info		 = _("Die Grumman E-2 Hawkeye ist ein allwetterfaehiges, traegergestuetztes Fruehwarnflugzeug. Die E-2 Hawkeye, war nicht nur das erste traegergestuetzte Flugzeug in dieser Rolle, sondern auch die als erstes speziell fuer diesen Einsatzzweck konstruierte Maschine."),

encyclopedia_path = current_mod_path..'/Encyclopedia',

Skins	=
	{
		{
		    name	= _("C2A_Greyhound"),
			dir		= "Theme"
		},
	},	
Missions =
	{
		{
			name		    = _("C2A_Greyhound"),
			dir			    = "Missions",
  		},
	},
		
LogBook =
	{
		{
			name		= _("C2A_Greyhound"),
			type		= "C2A_Greyhound",
		},
	},	
InputProfiles =
	{
		["C2A_Greyhound"] = current_mod_path .. '/Input/C2A_Greyhound',
	},	

})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_texture_path  (current_mod_path.."/Textures/C2A_Greyhound")
-------------------------------------------------------------------------------------
dofile(current_mod_path..'/C2A_Greyhound.lua')
-------------------------------------------------------------------------------------
dofile(current_mod_path.."/Views_F15Pit.lua")
make_view_settings('C2A_Greyhound', ViewSettings, SnapViews)
--make_flyable('C2A_Greyhound',current_mod_path..'/Cockpit/KneeboardRight/',{nil, old =6}, current_mod_path..'/comm.lua')--SFM
make_flyable('C2A_Greyhound',current_mod_path..'/Cockpit/Scripts/',{nil, old =6}, current_mod_path..'/comm.lua')--SFM
-------------------------------------------------------------------------------------
plugin_done()
